/* The following font definitions link a descriptor set of font properties
  * to a font file that will be loaded on page request. A loaded font
  * will be shown if a described set of font properties is used in a CSS rule
  *
  * Most browsers support the Web Open Font Format (woff), a W3C
  * recommendation. Many popular browsers can handle the OpenType Font,
  * developed by Adobe and Microsoft. That is the reason why these two
  * formats are used here. By the use of a source format descripion browsers
  * can skip downloading font files in formats that they don’t support.
  *
  * NOTICE:
  * Font faces can only be loaded from the same origin as the style sheet.
  * You must host a local copy of the font file on the website's server.
  *
  * NOTICE:
  * URLs that point to a locally saved font file always represent
  * a relative path. This relative path must start in the same directory
  * where the 'cmu-font.css' file resides.
  */

  @font-face {
    font-family: computer-modern;
    font-style: normal;
    font-weight: normal;
    src: url('../computer-modern/cmunrm.otf') format('opentype'),
            url('../computer-modern/cmunrm.woff') format('woff');
  }

  @font-face {
    font-family: computer-modern;
    font-style: italic;
    font-weight: normal;
    src: url('../computer-modern/cmunti.otf') format('opentype'),
            url('../computer-modern/cmunti.woff') format('woff');
  }

  @font-face {
    font-family: computer-modern;
    font-style: normal;
    font-weight: bold;
    src: url('../computer-modern/cmunbx.otf') format('opentype'),
            url('../computer-modern/cmunbx.woff') format('woff');
  }

  @font-face {
    font-family: computer-modern;
    font-weight: bold;
    font-style: italic;
    src: url('../computer-modern/cmunbi.otf') format('opentype'),
           url('../computer-modern/cmunbi.woff') format('woff');
  }
